﻿/*--------------header-style1-----------------*/
.header-style1{
    position: fixed;
    z-index: 999;
    display: block;
    width: 100%;
    top: 0;
    padding: 20px 0;
    transition: all .5s ease;
}
.header-style1 .header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.header-style1 .header-logo{
    display: inline-block;
    width: 180px;
    max-width: 100%;
    transition: all .5s ease;
    position: relative;
}
.header-style1 .header-menu{
    width: calc(100% - 180px);
    display: inline-block;
    vertical-align: bottom;
    text-align: right;
    transition: all .5s ease;
}
.header-style1 .header-menu> li{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-right: 35px;
}
.header-menu> li:last-child{
    padding-right: 20px;
}
.header-menu-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    position: relative;
    display: block;
    transition: all .5s ease;
}



/*----------------------------------*/
.rwd-menu{
    width: 30px;
    max-width: 100%;
    position: absolute;
    right: 20px;
    z-index: 99999;
    display: none;
    top: calc(50% - 7px);
}
.rwd-menu span{
    width: 100%;
    display: block;
    margin: 0 auto;
    height: 2px;
    background-color: #8ec31f;
    position: relative;
}
#index .rwd-menu span{
    background-color: #8ec31f;
}
.rwd-menu> span:nth-child(even){
    margin: 4px auto;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu> span:nth-child(4){
    top: -19px;
    transform:  scale(0,1) rotate(-45deg);
}
.rwd-menu-style1> span:nth-child(4){
    display: none;
}
.rwd-menu-style1 .rwd-menu-bth-line{
    transform: rotate(-45deg);
}
.rwd-menu-style1 .rwd-menu-bth-line2{
    transform: rotate(45deg);
}
.rwd-menu-bth-line,
.rwd-menu-bth-line2{
    position: absolute;
    top: 6px;
    left:0;
    width: 100%;
}
.rwd-menu-bth-line span,
.rwd-menu-bth-line2 span{
    transform:  scale(0,1);
    transition: all .5s ease;
    position: relative;
}


.rwd-menu-style1.active .rwd-menu-bth-line span,
.rwd-menu-style1.active .rwd-menu-bth-line2 span{
    transform:  scale(1,1) ;
    transition-delay: .1s;
}
.rwd-menu-style1.active> span:nth-child(1),
.rwd-menu-style1.active> span:nth-child(2),
.rwd-menu-style1.active> span:nth-child(3){
    transform: scale(0,1);
}
.rwd-menu.bth2> span:nth-child(2){
    transform: scale(0,1);
}
.rwd-menu.active> span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0s;
}

.rwd-menu-style2.active> span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu-style2.active> span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active> span{
    background-color: #8ec31f;
}





@media only screen and (max-width: 1000px){
    .header-style1 .rwd-menu{
        display: block;
    }
    .rwd-header-menu-sytle1 .header-menu{
        display: none;
        width: 100%;
        position: absolute;
        left: 0;
        border:1px solid #d1d1d1;
        border-left: 0;
        border-right: 0;
        background-color: #FFF;
    }
    .rwd-header-menu-sytle1 .header-menu> li{
        width: 100%;
        text-align: center;
    }
    .rwd-header-menu-sytle1 .header-menu> li{
        height: 50px;
        line-height: 50px;
    }

  
}